.notice-inner
{
	display:none;
}



@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

@media only screen and (max-width: 767px){
	body{
		font-family: 'Roboto', sans-serif;
		margin: 0;
        padding: 0;
	}
	.bakeri_img_box
	{
		position: relative;
		box-sizing: border-box;
	}
	.bakeri_img_box .bakeri_product_image, .bakeri_fullscreen .bakeri_product_image,{
		position: relative;
		display: block;
		border: 1px solid #ededed;
		transition: all ease 0.5s;
	}
	.bakeri_image_gallery {
		position: relative;
		text-align: center;
	}
	.bakeri_image_gallery .bakeri_main_image.visible{
		display: block;
		margin: auto;
	}
	.bakeri_image_gallery .bakeri_main_image.invisible{
		display: none;
	}
	.bakeri_img_box .bakeri_product_image{
		margin-bottom: 10px;
	}
    .bakeri_thumbs_link{
    	display: block;
    }
    .bakeri_prev{
	    background: #fff;
	    position: absolute;
	    top: 45%;
	    transform: translate3d(0,-50%,0);
	    z-index: 15;
	    left:2px;
	    width: 30px;
	    height: 30px;
	    text-align: center;
	    line-height: 30px;
	    border-radius: 0;
	    border: 0;
	    outline: none;
	    cursor: pointer;
	    box-shadow: 0 0 6px 0 rgba(0,0,0,0.4);
    } 
    .bakeri_next{
	    background: #fff;
	    position: absolute;
	    top: 45%;
	    right: 2px;
        transform: translate3d(0,-50%,0) rotate(180deg);
	    z-index: 15;
	    width: 30px;
	    height: 30px;
	    text-align: center;
	    line-height: 30px;
	    border-radius: 0;
	    border: 0;
	    outline: none;
	    cursor: pointer;
	    box-shadow: 0 0 6px 0 rgba(0,0,0,0.4);
    } 

	.bakeri_img_box .bakeri_productcategory_name h1{
	    margin: 5px;
	    margin-bottom: 0.5em;
	    color: #636363;
	    font-family: 'Roboto', sans-serif;
	    font-size: 22px;
	    font-weight: 400;
	    font-style: normal;
	    line-height: 1.2;
	    text-rendering: optimizeLegibility;
	    text-transform: uppercase;
    }
	.bakeri_img_box{
		width: 100%;
		float: none;
		clear:left;
		padding-right: 15px;
		padding-left: 15px;
		margin-bottom: 15px;
	}
	ul.bakeri_image_thumbs, .bakeri_images{
	    list-style: none;
	    margin: 0;
	    padding: 0;
	}  
    .thumb_active{
    	border: 2px solid #636363 !important;
    }   
	.bakeri_image_thumbs li {
		float: left;
        margin: 0 5px;
        border: 2px solid hsla(0, 0%, 73%, 0.5);
	}
	.bakeri_img_box .bakeri_product_image img, .bakeri_fullscreen .bakeri_product_image img{
		height: -webkit-fill-available;
        max-width: 100%;
        width:100%;
    }
    .bakeri_img_box .bakeri_product_image img
    {
    	height:auto;
    }

	.bakeri_arrow_expand {
	    position: absolute;
	    top: 10px;
	    right: 5px;
	    display: block;
	    width: 30px;
	    height: 30px;
	    /*background-image: url(../../images/product_mobile/resize-arrows.png);*/
	    background-size: 99%;
	    background-position: center;
	    z-index: 99;
	    background-repeat: no-repeat;
	    color: #000;
    	font-size: 35px;

	}
	.bakeri_arrow_expand:hover
	{
		text-decoration: none;
		outline:none;
		color: #000;
	}
	.bakeri_arrow_shrink {
		position: fixed;
		top: 10px;
		left: 5px;
		display: block !important;
		width: 30px;
		height: 30px;
		/*background-image: url(../../images/product_mobile/compress.png);*/
		background-size: 100%;
		background-position: center;
		display:none;
		z-index: 99999;
		background-repeat: no-repeat;
		font-size: 35px;
	    text-decoration: none;
	    color: #000;
	}
	.bakeri_arrow_shrink:hover
	{
		text-decoration: none;
		outline:none;
		color: #000;
	}
	
	.bakeri_plus_sign{
		position: fixed;
		top: 10px;
		right: 10px;
		display: block !important;
		width: 28px;
		height: 28px;
		/*background-image: url(../../images/product_mobile/add.png);*/
		background-size: 100%;
		background-position: center;
		display: none;
		border: none;
		z-index: 999;
		background-repeat: no-repeat;
	    font-size: 35px;
	    color: #000;
	    text-decoration: none;
	}
	.bakeri_plus_sign:hover
	{
		text-decoration: none;
		outline:none;
		color: #000;
	}
	.disable_it
	{
		color: #afafaf !important;
	}
	
	.bakeri_minus_sign {
		position: fixed;
		top: 45px;
		right: 10px;
		display: block !important;
		width: 28px;
		height: 28px;
		/*background-image: url(../../images/product_mobile/minus.png);*/
		background-size: 100%;
		background-position: center;
		display: none;
		border: none;
		z-index: 999;
		background-repeat: no-repeat;
		font-size: 35px;
	    color: #000;
	    text-decoration: none;
	}

	.bakeri_minus_sign:hover
	{
		text-decoration: none;
		outline:none;
		color: #000;
	}
	.bakeri_main_image_expand{
		position: absolute;
		left: 50%;
		top: 50%;
		max-width: 100%;
		transform: translate3d(-50%,-60%,0);
		transition: transform .3s ease-out, opacity .2s ease-out;
		will-change: transform;
	}
	.bakeri_first_zoom{
		position: relative;
	    left: 50%;
	    top: 50%;
	    max-width: 95%;
	    transform: translate3d(-50%,-50%,0) scale(2.5);
	    transition: transform .3s ease-out,opacity .2s ease-out;
        will-change: transform;
	}
	.bakeri_zoom_pic_first{
		overflow:hidden;
	}
	.bakeri_second_zoom{
		position: relative;
	    left: 50%;
	    top: 50%;
	    max-width: 95%;
	    transform: translate3d(-50%,-50%,0) scale(4.5);
	    transition: transform .3s ease-out,opacity .2s ease-out;
        will-change: transform;
	}
    .zoom_level_one{
	    left: 100%;
	    top: 110%;
	}
	.zoom_level_two{
	    left: 180%;
	    top: 180%;
    }
	.bakeri_image_gallery_expand{
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: #fbfbfb;
		z-index: 3;
		overflow: hidden;
	}
	.bakeri_fullscreen{
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: #fbfbfb;
		z-index: 9999;
		overflow: hidden;
		display:none;
	}
    .bakeri_zoom_gallery{
    	position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    background: #f4ede5;
	    z-index: 9999;
	    overflow: auto;
    }
    .bakeri_zoom_sign{
    	display: none;
    }

   /* .slide_zoom_main{
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    max-width: 95%;
	    transform: translate3d(-50%,-50%,0);
	    transition: transform .3s ease-out,opacity .2s ease-out;
	    will-change: transform;
    }*/
	.bakeri_zoom_first{
        position: fixed;
        left: 0;
        top: 0;
		right: 0;
		bottom: 0;
		background: #fff;
		z-index: 5;
	}
	.bakeri_more_views_thumb{
		background: rgba(0, 0, 0, 0.2);
        position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 10px 5px 5px 5px;
		z-index:9;
	}
	.bakeri_more_views{
		transform: translate3d(0,0,0);
        transition: transform .15s ease-out;
        display: none;
	}
	.more_views_thumbs{
	    transform: translate3d(0,100%,0);
	}
	.bakeri_display_none{
		display:none !important;
	}
	.bakeri_display_block{
		display:block !important;
	}
	.bakeri_product_button{
        width: 100%;
	    height: 52px;
	    display: flex;
	}
	.bakeri_addtocart_button{
	    background-color: #3d9441;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    width: 50%;
	    height: 52px;
	    text-align: center;
	    line-height: 54px;
	    font-size: 14px;
	    font-weight: 600;
	    position: relative;
	    overflow: hidden;
	    text-transform: uppercase;
    }
    .bakeri_buynow_button{
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    width: 50%;
	    height: 52px;
	    text-align: center;
	    line-height: 54px;
	    font-size: 14px;
	    font-weight: 600;
	    position: relative;
	    overflow: hidden;
	    background-color: #fb641b;
	    text-transform: uppercase;
    }
    .bakeri_addtocart_button a, .bakeri_buynow_button a{
        color: #fff;
        text-decoration: none;
        display: block; 
         width: 100%;
        letter-spacing: 1px;
    }

    .bakeri_both_button{
        visibility: visible;
        transition: transform .5s ease-out;
        transform: translateY(52px);
	    position: relative;
	    width: 100%;
	    height: 52px;
	}
	.bakeri_static_button{
	    position: fixed;
	    left: 0;
	    width: 100%;
	    right: 0;
	    bottom: 0px;
	    z-index: 1;
	    transition: transform .5s ease-out;
	    transform: translateY(0px);
	    background-color: #fff;
	    visibility: visible;
	    display: flex;
	    box-shadow: 0 -5px 15px 0 rgba(0,0,0,.3);
    }
    .bakeri_product_name_div{
	    display: inline-block;
        margin: 5px 0;
	    width: 100%;
	}
	.bakeri_product_name{
		line-height: 20px;
	    font-size: 20px;
	    color: #212121;
	    margin-left: 10px;
	    overflow: hidden;
	    text-overflow: ellipsis;
    } 
    .justify{
    	text-align: justify;
    	padding: 10px;
    }
    .bakeri_product_price{
	    color: #414141;
	    margin-right: 10px;
	    font-size: 20px;
	    font-weight: 500;
	    float: right;
    }
    .bakeri_dots{
	    position: absolute;
	    bottom: 5%;
	    left: auto;
	    right: auto;
	    margin: 0;
	    padding: 0;
	    text-align: center;
	    width: 100%;
	}
    .bakeri_dots li {
	    border-radius: 0.8rem;
	    background-color: #D5DBDB;
	    border: 0rem;
	    display: inline-block;
	    float: none;
	    height: 0.8rem;
	    list-style: none;
	    margin: 0 .1rem;
	    padding: 0;
	    width: 0.8rem;
	    box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
    }
    .bakeri_dots li.bakeri_selected{
	    background-color: #414141;
    }
   .bakeri_message {
		position: absolute;
	    top: 43%;
	    left: 0;
	    width: 50%;
	    right: 0;
	    margin: auto;
	    text-align: center;
	    display: none;
	    z-index: 99;
	    background: rgba(33, 33, 33, 0.7);
	    padding: 6px;
	    border-radius: 3px;
	    color: #fff;
	    text-transform: uppercase;
	    }
	
}
	
.center_origin
{
	transform-origin: -50% -50% 0;
}

.hide_mobile
{
	display: block;
}
.show_mobile
{
	display: none;
}

.mobile_show
{
	display:none;
}

.zoom_full_product
{
	display: none;
	position: absolute;
    max-height: 550px;
    height: auto;
    width: 100%;
    left: auto;
    right: -100%;
    top: 0px;
    z-index: 99;
    border: 1px solid #000;
    overflow: hidden;
    background: #fff;
    float: right;
}
.product-img-box
{
	position: relative;
}
.product-img-box .product-image img
{
	max-width:85% !important;
	max-height:none !important;
	border:1px solid #000;
}

.product-img-box .product-image img:hover
{
	/*cursor: zoom-in;*/
}


.zoom_full_product .zoom_image_right
{
	position: relative;
    left: auto;
    right: 0px;
    top: 0px;
    z-index: 99;
    transform: scale(1.5);	
    transform-origin: 00% 0%;
}

/*.product_check_desktop
{

    height: 500px;
}
.product_check_desktop .gallery-image.visible
{
	 display: block;
    height: 100%;
    margin: auto
}
*/


@media(max-width:767px)
{
	.desktop_hide
	{
		display: none;
	}

	.for_desktop
	{
		display: none;
	}
	.hide_mobile
	{
		display: none;
	}
	.show_mobile
	{
		display: block;
	}
	.bakeri_product_zoom
	{
		position: relative;
	}
	
	
	
	.navs_thumb_bakery
	{
		position: absolute;
	    height: 106px;
	    z-index: 9;
	    width: 100%;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	}
	.outer_cont_thumb
	{
		max-width: 80%;
	    width: 100%;
	    margin: auto;
	    overflow: hidden;
	    z-index: 999;
	    position: relative;
	    bottom: 4px;
	    right: 0px;
	    left: 0px;
	}
	
	.nav_left_bakery
	{
		background: #000;
	    height: 106px;
	    width: 25px;
	}
	.nav_right_bakery
	{
		background: #ee0000;
	    right: 0px;
	    height: 106px;
	    width: 25px;
	    top: 0px;
	    position: absolute;
	}
	ul.bakeri_image_thumbs
	{
		list-style: none;
	    margin: 0;
	    padding: 0;
	    overflow-y: hidden;
	    overflow-x: hidden;
	    white-space: nowrap;
	    display: list-item;
	    list-style: outside none none;
	    width: auto !important;
	    align-items: baseline;
	    justify-content: center;
	    max-width: none
	}
	.bakeri_image_thumbs li 
	{
	    float: none;
	    margin: 0 5px;
	    border: 2px solid hsla(0, 0%, 73%, 0.5);
	    white-space: initial;
	    display: inline-block;
	    float: none;
	    margin-top: 0px;
	}
	

	.bakeri_images .owl-nav
	{
		display:none;
	}
	.bakeri_images .owl-dots
	{
		    position: absolute;
		    height: 15px;
		    width: 100%;
		    background: transparent;
		    bottom: 15px;
		    z-index:99999
	}
	.bakeri_images .owl-dots .owl-dot.active
	{
		background:#585858
	}
	.bakeri_images .owl-dots .owl-dot{
		background: #fff;
	    width: 15px;
	    height: 15px;
	    margin:0px 2px; 
	    text-align: center;
	    float: none;
	    display: inline-block;
	    border-radius: 50%;
	    box-shadow: inset 0px 0px 4px #000;
	}

	.hide
	{
		display:none !important;
	}

	.zoom_view
	{
		position: fixed;
	    top: -1px;
	    left: 0px;
	    z-index: 9999;
	    width: 100%;
	    height: 100vh;
	    
	}

	.bakeri_main_image 
	{
		width:100%;
		width: 100%;
    	height: unset;
    	object-fit: cover;
	    height: 100vh;
	    object-position: top center;
	}

	/*Bakery thumbs styling starts here*/
	.owl-thumbs.bakeri_images
	{
			display:none;
		    max-width: 80%;
		    width: 100%;
		    margin: auto;
		    position: fixed;
		    bottom: 12%;
		    z-index: 999999;
		    left: 0px;
		    right: 0px;
	}
	.owl-thumbs.bakeri_images
	{
		-webkit-overflow-scrolling: touch;
	    overflow-scrolling: touch;
	    overflow-y: hidden;
	    overflow-x: scroll;
	    white-space: nowrap;
	    //display: list-item;
	    list-style: outside none none;
	    width: auto;
	    align-items: baseline;
	    justify-content: center;
	}

	.owl-thumbs.bakeri_images .owl-thumb-item
	{
		max-width: 50px;
	    z-index: 99999;
	    padding: 0px;
	    height: 50px;
	    white-space: initial;
	    display: inline-block;
	    float: none;
	    margin-top: 0px;
	    margin:0px 3px;
	    border: transparent solid 2px;
	}
	.owl-thumbs.bakeri_images .owl-thumb-item img
	{
		max-width:100%;
		width:100%;
		height:auto;
	}
	.bakery_slider_navs_thumb
	{
		display:none;
	    max-width: 100%;
	    width: 100%;
	    margin: auto;
	    position: fixed;
	    bottom: 12%;
	    z-index: 99999;
	    left: 0px;
	    right: 0px;
	    //display: inline-block;
	    line-height: 50px;
        background: #fff;
	    background: rgba(0, 0, 0, 0.25)
	    
	}
	.bakery_slider_navs_thumb img
	{
		display: block;
    	height: 58px;
    	    box-shadow: inset 0px 0px 10px #000;
	}
	.bakery_slider_navs_thumb .bakeri_thumb_prev{
		float: left;
	}
	.bakery_slider_navs_thumb .bakeri_thumb_next  
	{
		transform:  rotate(180deg);
		float: right;
	}
	.owl-thumbs.bakeri_images .owl-thumb-item.active
	{
		border: #000 solid 2px;
	}
	/*Bakery thumbs styling Ends here*/

	.single_image_full_view.zoom_view #imageFullScreen
	{
		/*position: fixed;
		top:0px;*/
	}
	.hide_me
	{
		display: none !important;
	}

	.mobile_show
	{
		display:block;
	}

}


.fixed_popup_container
{
	position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    object-fit: unset;
    z-index: 99999;
    height:100vh;
    display: none;
}
.single_image_full_view
{
	display:none;
}


.single_image_full_view .item_zoom.bakeri_main_image
{
	width: auto;
    height: auto;
    object-fit: initial;
    object-position: unset;
}

.owl-thumbs.bakeri_images {
    display: block;
    max-width: 80%;
    width: 100%;
    margin: auto;
    position: fixed;
    bottom: 12%;
    z-index: 999999;
    left: 0px;
    right: 0px;
}

.single_image_popup
{
	top: 0px;
    left: 0px;
    right: 0px;
    position: fixed;
    z-index: 999999;
}


/*Css for Product Page for Desktop*/
.more-views
{
	max-width: 80px;
	width: 100%;
	float:left;
}

.product-image.product-image-zoom
{
	max-width: calc(100% - 80px);
	width: 100%;
	float:left;
}
.product-image-gallery .gallery-image
{
	display: block !important;
}
.product-img-box .product-image img
{
	margin:0px auto 30px auto !important;
}

.desktop_hide .product-image-gallery:hover
{
	outline: 0px;
    border: none;
    box-shadow: none;
}
.desktop_hide .product-image,
.product-image.product-image-zoom:hover
{
	border: 0px !important;
}
.product-img-box
{
	width:60% !important;
}
.product-view .product-shop
{
	width:40% !important;
}

.product-image-thumbs li a
{
	border: 1px solid #000;
}






.sticky_header
{
    position: fixed;
    z-index: 99;
    width: 100%;
    background: #fff;
    top: 0px;
}

.sticky_header .logo {
    max-width: 200px;
    min-height: 80px;
}

.product_item
{
	position: relative;
    overflow: hidden;
    height: 100%;
}
.product-img-box .product-image img.secondary_image_1
{
	position: absolute;
	top:0px;
	left:0px;
	width:1200px;
	height:1200px;
	border: none;
    max-width: none !important;
    max-height: none !important;
    display:none;
    opacity: 0;
    cursor:url("../../images/product_mobile/zoom-in.png") 8 8, auto ;
}

.product-img-box .product-image img.secondary_image_2
{
	position: absolute;
	top:0px;
	left:0px;
	width:1800px;
	height:1800px;
	border: none;
    max-width: none !important;
    max-height: none !important;
    display:none;
    opacity: 0;
    cursor:url("../../images/product_mobile/zoom-out.png") 8 8, auto ;

}

.product_placeholder_main
{
	height:625px;
	margin-bottom: 10px;
	border: 1px solid #000;

}

.product-img-box .product-image img.primary_image {
    max-width: none !important;
    max-height: none !important;
    border: none;
    margin-bottom: 0px !important;
    cursor:all-scroll;
    /* width: 100%; */
}



/*Custom css for desktop verion 2 starts here*/

.full_view_popup 
{
	width: 77px;
    height: 77px;
    border: 1px solid #000;
    float: left;
    box-sizing: border-box;
    line-height: 80px;
    margin-bottom: 5px;
}

.full_view_anchor
{
	display: block;
    line-height: 77px;
    height:77px;
}
.full_view_image
{
	max-width: 64%;
    margin: auto;
    line-height: 80px;
    height: 100%;

}
.product-image-thumbs li:first-child {
    margin-left: 0px !important;
}


.hide_main
{
	display:none;
}

#inverted-contain
{
  display:none;
  position: fixed;
  top: 31px;
  max-width: calc(100% - 202px);
  width: 100%;
  height: 94vh;
  left: 31px;
}
#inverted-contain .panzoom { width: 100%;height:94vh }



.button_panzoom
{
  position: absolute;
  top:0px;
  z-index: 9;
}
.button_panzoom .zoom-out
{
  width:50px;
  height:50px;
}
.button_panzoom .zoom-in
{
  width:50px;
  height:50px;
}
.button_panzoom .reset
{
  width:50px;
  height:50px;
}

.hide_me_imp
{
  display:none !important;
}
/*Custom css for desktop verion 2 Ends here*/




/*Custom styless for product scroll desc*/

.fixed_desc
{
  position: fixed;
    bottom: 0px;
    float: left;
}
.fixed_desc_top
{
  position: fixed;
  float: left;
}
.fixed_top_zero
{
  position: fixed;
  float: left;
}
.relative_desc
{
  position: relative;
}


.product-image.product-image-zoom
{
  float:right;
}

.full_view_anchor {
    display: block;
    line-height: 67px;
    height: 65px;
}
.full_view_popup {
    width: 65px;
    height: 65px;
    border: 1px solid #000;
    float: left;
    box-sizing: border-box;
    line-height: 80px;
    margin-bottom: 5px;
}



/*Custom styless for product scroll desc*/